TYPE DEFINITION(3)

NAME
ecuyer1988

SYNOPSIS

// In header: <boost/random/additive_combine.hpp>
typedef random::additive_combine< random::linear_congruential< int32_t, 40014, 0, 2147483563, 0 >, random::linear_congruential< int32_t, 40692, 0, 2147483399, 0 >, 2060321752 > ecuyer1988;

DESCRIPTION

The specialization ecuyer1988 was suggested in